Page MenuHomePhabricator

Run WikibaseMediaInfo with Wikibase CI
Closed, ResolvedPublic

Description

Similar to T200508.
In order for Wikibase to stop breaking WikibaseMediaInfo accidentally, the WikibaseMediaInfo tests should be run with the Wikibase CI.

Related Objects

StatusAssignedTask
OpenNone
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
OpenNone
DuplicateNone
OpenNone
OpenNone
Resolveddaniel
OpenMholloway
OpenMholloway
OpenNone
OpenNone
OpenNone
Resolveddaniel
Resolveddaniel
InvalidTgr
Resolveddaniel
ResolvedTgr
ResolvedTgr
ResolvedTgr
ResolvedBstorm
ResolvedCCicalese_WMF
ResolvedCparle
Resolvedmatthiasmullie
Resolvedegardner
ResolvedCparle
Resolvedegardner
Resolvedmatthiasmullie
ResolvedCparle
ResolvedCparle
OpenNone
ResolvedCparle
ResolvedJdforrester-WMF
OpenNone
ResolvedNone
ResolvedCparle
ResolvedJdforrester-WMF
ResolvedCparle
Resolvedmatthiasmullie
Resolvedmatthiasmullie
ResolvedCparle
Resolvedmatthiasmullie
Resolvedmatthiasmullie
Resolvedmatthiasmullie
Resolvedmatthiasmullie
Resolvedmatthiasmullie
ResolvedCparle
Resolvedegardner
OpenNone
OpenNone
Resolvedmatthiasmullie
Resolvedegardner
ResolvedRamsey-WMF
ResolvedEdtadros
ResolvedEdtadros
ResolvedEdtadros
ResolvedHa78na
OpenNone
OpenCparle
ResolvedCparle
ResolvedCparle
ResolvedCparle
ResolvedCparle
OpenNone
OpenCparle
ResolvedCparle
ResolvedCparle
OpenNone
DuplicateCparle
ResolvedCparle
ResolvedCparle
OpenNone
Resolvedmatthiasmullie
OpenNone
Resolvedmatthiasmullie
ResolvedEBernhardson
ResolvedRamsey-WMF
Resolvedmatthiasmullie
Resolvedmatthiasmullie
Resolvedmatthiasmullie
Resolvedmatthiasmullie
ResolvedCparle
OpenNone
Openmatthiasmullie
Resolvedmatthiasmullie
OpenNone
Openmatthiasmullie
OpenNone
ResolvedCparle
ResolvedRamsey-WMF
Resolvedthiemowmde
ResolvedMarkTraceur
Resolvedmatthiasmullie
Resolvedmatthiasmullie
ResolvedCparle
DeclinedCparle
DeclinedCparle
DeclinedCparle
ResolvedCparle
ResolvedEdtadros
OpenNone
OpenNone
OpenNone
OpenNone
OpenCparle
ResolvedCparle
OpenNone
OpenNone
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
Resolved Addshore
Resolved Addshore

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 16 2018, 3:48 PM

Change 453400 had a related patch set uploaded (by Addshore; owner: Addshore):
[integration/config@master] Add WikibaseMediaInfo to Wikibase dependencies

https://gerrit.wikimedia.org/r/453400

Change 453400 merged by jenkins-bot:
[integration/config@master] Add WikibaseMediaInfo to Wikibase dependencies

https://gerrit.wikimedia.org/r/453400

Mentioned in SAL (#wikimedia-releng) [2018-08-17T13:23:08Z] <addshore> reload zuul for: Add WikibaseMediaInfo to Wikibase dependencies [integration/config] - https://gerrit.wikimedia.org/r/453400 (https://phabricator.wikimedia.org/T202066) (owner: Addshore)

Addshore closed this task as Resolved.Aug 17 2018, 2:03 PM

From https://gerrit.wikimedia.org/r/#/c/mediawiki/extensions/Wikibase/+/452440/

mwgate-npm-node-6-docker SUCCESS in 1m 44s
quibble-vendor-mysql-hhvm-docker SUCCESS in 37m 15s
wmf-quibble-vendor-mysql-hhvm-docker SUCCESS in 25m 58s
mwext-php70-phan-docker SUCCESS in 4m 33s
mediawiki-core-qunit-selenium-jessie SUCCESS in 6m 42s
mwext-Wikibase-repo-tests-sqlite-hhvm-jessie SUCCESS in 3m 18s
mwext-Wikibase-client-tests-mysql-hhvm-jessie SUCCESS in 2m 19s

And WikibaseMediaInfo was confirmed to be loaded in quibble-vendor-mysql-hhvm-docker